You are not logged in.

#1 2005-02-22 09:38:28

nggalai
Member
From: Switzerland
Registered: 2004-08-01
Posts: 215
Website

xine won't run any longer

Hi there,

Tried to run xine again, after a few days of various updates, and it doesn't run any longer. Error message:

xine: error while loading shared libraries: libidn.so.11: cannot open shared object file: No such file or directory

Updated packages of the past few days:

[02/18/05 08:24] upgraded xorg (11R6.8.2-1 -> 11R6.8.2-2)
[02/20/05 08:23] upgraded dbus (0.23-4 -> 0.23.2-1)
[02/20/05 08:23] upgraded gail (1.8.2-2 -> 1.8.2-3)
[02/21/05 07:57] upgraded curl (7.12.3-1 -> 7.13.0-1)
[02/21/05 07:57] upgraded dbus (0.23.2-1 -> 0.23.2-3)
[02/21/05 07:57] upgraded findutils (4.2.15-1 -> 4.2.18-1)
[02/22/05 08:31] upgraded gnome-icon-theme (2.9.91-1 -> 2.9.91-2)
[02/22/05 08:31] upgraded gtk-sharp (1.0.4-1 -> 1.0.6-1)
[02/22/05 08:31] upgraded mono (1.0.5-1 -> 1.0.6-1)
[02/22/05 08:31] upgraded qscintilla (1.4-1 -> 1.5-1)

Any idea where I have to start looking? xine-ui? xine-lib?

Totem runs, btw.

93,
-Sascha.rb

Offline

#2 2005-02-22 12:13:27

JGC
Developer
Registered: 2003-12-03
Posts: 1,659

Re: xine won't run any longer

Xine depends on curl, which depends on libidn, but the maintainer forgot to namcap, so pacman doesn't know libidn should be on your system. Tell pacman you want it and xine works again.

Offline

#3 2005-02-22 12:35:17

nggalai
Member
From: Switzerland
Registered: 2004-08-01
Posts: 215
Website

Re: xine won't run any longer

Thanks! Works now. smile

93,
-Sascha.rb

Offline

#4 2005-02-23 02:47:00

dtw
Forum Fellow
From: UK
Registered: 2004-08-03
Posts: 4,431
Website

Re: xine won't run any longer

a bug did reported for this then right?

Offline

Board footer

Powered by FluxBB